@charset "utf-8"; 
/* CSS Document */ 
html{-webkit-text-size-adjust:none;/* Prevent font scaling in landscape */}
body{background-color:#fff;margin:0;padding:0;outline:none;    font-family: 'PT Sans', sans-serif;line-height:normal;font-weight:400;color:#000; }
*{margin:0;padding:0;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
p{margin:0;padding:0;}
img{border:0;vertical-align:text-top;}
.clear{clear:both;}
select{text-indent:11px!important} 
@-moz-document url-prefix(){select{text-indent:2px !important}} 
select, input, textarea{margin:0;padding:0;outline:none;font-family: 'PT Sans', sans-serif;font-size:16px;color:#242424;outline:none;}
h1,h2,h3,h4,h5{margin:0;padding:0;font-weight:normal;line-height:normal;font-family:"times_new_romanregular",Arial, Helvetica, sans-serif; letter-spacing:1.5px; color:#3f3f3f}
hr{color:#dddddd;border:none;border-top:1px solid #dddddd;height:1px;margin:0;padding:0;margin-bottom:15px;}
.gradient{filter:none;} 
input[type=text],input[type=url],input[type=email],input[type=password],input[type=tel],input[type=button],input[type=submit], select{-webkit-appearance:none;-webkit-border-radius:0; border-radius:0;}
input[type=checkbox]{-webkit-appearance:checkbox;-webkit-border-radius:0;border-radius:0;}
input[type=radio]{-webkit-appearance:radio;-webkit-border-radius:0;border-radius:0;}
::-webkit-input-placeholder{/* WebKit browsers */color:#7e7e7e;}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */color:#7e7e7e;opacity:1;} 
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#7e7e7e;opacity:1;}
:-ms-input-placeholder{/* Internet Explorer 10+ */color:#7e7e7e;}
/* new clearfix */
.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
a{ color:#414042;text-decoration:underline}
a:hover{ text-decoration:none}
* html .clearfix{zoom:1;}/* IE6 */
*:first-child+html .clearfix{zoom:1;}/* IE7 */
.uppercase{text-transform:uppercase}
.ptsans-regular { font-family: 'PT Sans', sans-serif; font-weight:400 }
.ptsans-bold { font-family: 'PT Sans', sans-serif; font-weight:700 }

.timenewroman{ font-family:"times_new_romanregular",Arial, Helvetica, sans-serif; letter-spacing:1.5px}
.timenewroman.bold { font-weight:normal}
.tcenter{text-align:center}
.tjustiry{text-align:justify}
.text13{font-size:13px}
.text15{font-size:15px;}
.text16 { font-size:16px}
.text17{font-size:17px;}
.text18 { font-size:18px;}
.text20{font-size:20px;}
.text22{font-size:22px;}
.text25{font-size:25px;}
.text30{font-size:30px;}
.text35{font-size:35px;}
.text40{font-size:40px;}
.text50{font-size:50px}
.text60{font-size:60px;}
.line32{line-height:32px}
.line30{line-height:30px}
.line24{line-height:24px;}
.line20{line-height:20px}
.line22{line-height:22px;}

.bold{font-weight:700}
.line35{line-height:35px}
.line26{line-height:26px}
.col-yellow{color:#ffc632}
.open-light{font-weight:300}
.col-megenta{color:#734184}
.lspacing50{letter-spacing:.5px;}
.lspacing100{letter-spacing:1px;}
.pt-sans-bold{font-weight:700}
.line20{line-height:20px}
.ptop5{padding-top:5px;}
.ptop10{padding-top:10px}
.ptop15{padding-top:15px}
.ptop20{padding-top:20px}
.ptop25{padding-top:25px}
.ptop30{padding-top:30px}
.col-white{color:#fff}
.text14{font-size:14px;}
.text13{font-size:13px;}
.line28{line-height:28px;}
.italic{font-style:italic}
.ptop5{padding-top:5px;}
.line35{line-height:35px}
.back-white{background:#fff}
.back-gray{background:#eaeaea}
.ptop5{padding-top:5px;}
.letter1{letter-spacing:1px}
.letter2{letter-spacing:2px}
.letter3{letter-spacing:3px}
.letter4{letter-spacing:4px}
.letter5{letter-spacing:5px}
.letter6{letter-spacing:6px}
.col-lightblue{color:#ffc632}
.col-charcoal{color:#333}
.col-blue{color:#3f3f3f}
.col-yellow{color:#edb038}
.col-aqwamarine{color:#00b0a5}
.col-salmonred{color:#fb5c54}
.col-purple{color:#42327c}
.col-tourquise{color:#28b699}


/*********************************Header Starts here************************************/




.foot1 .fcol1{width:22% !important;}
.foot1 .ul2row li {
    width: 50% !important;
}

 .header.header2023usa{  -webkit-box-shadow: 0 8px 6px -8px #ccc;       -moz-box-shadow: 0 8px 6px -8px #ccc;            box-shadow: 0 8px 6px -8px #ccc;}
.header.header2023usa .container{ display:block}
.header .container { display:table; margin:auto}
.header .top-right { display:none}


.header .container { max-width:1540px;}

.top1 { background:#3f3f3f; height:40px;}
.topitems{ position:relative; float:left; margin-top:10px}
.topimg{ float:left; margin-right:6px; padding-top:1px}
.topitem-content{ float:left}
.topitems-left{ float:left}
.topitems-left img { position:relative; top:-3px}
.topitems-left.topitems-right { float:right}
.topitems-left.topitems-right .topitems{ margin-left:10px; position:relative; padding-left:10px;}
.topitems-left.topitems-right .topitems:before { position:absolute; top:-1px; left:0; content:'|'; color:#fff; font-size:16px;}
.topitems-left.topitems-right .topitems:first-child { padding-left:0}
.topitems-left.topitems-right .topitems:first-child:before { display:none}
.topitem-content a{ color:#fff; text-decoration:none}
.topitem-content a:hover { color:#28b699}
.topitems-left.topitems-right .topitems {}

.header.header2023usa { background:#fff}
.header.header2023usa .top2 { background:#fff}
.header.header2023usa .top2 .logo {  margin-top: 5px;  margin-bottom: 4px; position:relative; z-index:4000001}
.header.header2023usa .top2 .nav1 li a { color:#202020}
.header.header2023usa .top2 .top2right { position:relative; z-index:4000001}

.headeronlinebtn { min-width:213px; display:inline-block;   text-align:center; color:#fff; font-size:17px;  display:inline-block; text-transform:uppercase;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; position:relative;  }
.headeronlinebtn a{ color:#fff; text-decoration:none; text-transform:uppercas; display:block; padding:13px 25px;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; line-height:18px; z-index:2; position:relative;background:#edb038;}
.headeronlinebtn a:hover { background:#3f3f3f; color:#fff; }

.header.header2023usa .top2right { float:right; margin-top:24px}
.header.header2023usa .headeronlinebtn { float:left; margin-top:21px; margin-right:28px;}
.header.header2023usa .headerekomi { float:right}
.header.header2023usa .ekomi-widget-container { position:relative}

.header.header2023usa #topcenter {  padding-top: 32px;  position: absolute;  z-index: 400000;  top: 66px;  left: -94px; width:100%; margin-left:0}
.header.header2023usa .navigation { display:table; margin:auto; padding-top:0}
.header.header2023usa .navigation .nav-open1 .navopen-text a { color:#fff}

.fcol1.fcol1new .fare-trade{ float:left}
.fcol1.fcol1new .fare-trade:first-child img{ max-width:111px; height:auto}
.fcol1.fcol1new .fare-trade img{ max-width:100%; height:auto}
.fcol1.fcol1new h4.text20 { display:none}
.footericon{ margin:0; padding:0; list-style:none}
.footericon li {  position: relative;  padding-left: 33px;  margin-bottom: 11px;}
.footericon span {  position: absolute;  top: -2px;  left: 0;  width: 27px;}
.footericon img {  max-width: 100%;  height: auto;}

.fsocial{}
.fsocial ul { margin:0; padding:0; list-style:none; display: flex;    justify-content: center;  flex-direction: row;  align-items: center;  align-content: center; margin-top:10px}
.fsocial li { float:left; width:50px; height:50px; border-radius:50%; background:#edb038; text-align:center;  display: flex;  justify-content: center;  align-content: center;  align-items: center; margin:8px}
.fsocial li a {  display: flex;  width: 100%;  height: 100%;  justify-content: center;  align-content: center;  align-items: center;}


.footer .foot1 .container {  position: relative;  padding-left: 340px;}
.foot-review.clearfix {  position: absolute;  top: 61px;  left: 0;}
.foot1 .fcol1 {  width: 31% !important; margin-right:2%}
.foot2 .copy { float:none; text-align:center}
.scheduled-driving { background:#3f3f3f}
.btn2 { font-size:16px; font-weight:400; letter-spacing:1px}
.btn2 a { padding:15px 26px}
.btn1 { font-size:17px; color:#fff}
.list1 a.btn1 { padding:15px 26px; line-height:18px;}
.list1 a.btn1:hover { color:#3f3f3f}
.submit {  min-width: 160px;  height: 50px;  font-size: 17px;  margin-top: 2%;  font-weight: 400;  cursor: pointer;}
.scheduled-driving1 .submit { float:none; display:table; margin:auto; margin-top:3%}
.our-story .heading1  { margin-bottom:35px;}
.our-story1 .btn2 { display:table; margin:auto; margin-top:30px}
.our-story { padding-bottom:40px}
.our-story .text17 { text-align:center}

.whyfeatures li:after { background:none; background: url(../images/sprite.png) -95px -13px no-repeat; width:21px; height:24px; top:13px; left:14px}
.whyfeatures li:before { width:0}
.whyfeatures li:hover { width:100%}
.whyfeatures li { padding-left:55px}

.vtariff { background:none; padding-bottom:15px}
.heading1::before { display:none}
.btn2 a:hover { color:#fff}
.submit { color:#fff}

.filter-mobile .fsocial { display:none}
.shadow1 { background:#3f3f3f}

.handbagblock2 .btn-big.btn-big-blue { background:#edb038; color:#fff}
.handbagblock2 .btn-big.btn-big-blue a{ color:#fff}
.handbagblock2 .btn-big.btn-big-blue a:hover{ color:#3f3f3f}

.vtariff.vtariff2023.vtariff3 { padding-top:10px;}
.app-right { top:4px;}
.valuation-gallery.jvaluations.charity-vaulations  .btn1-new{text-decoration: none;}
.container .open-light ul.footericon { margin-left:0}

@media only screen and (max-width: 1899px) {

}

@media only screen and (max-width: 1540px) {
.header .container { max-width:1200px;}
.headeronlinebtn {  min-width: 197px;  font-size: 15px;}
.headeronlinebtn a { padding:13px 15px; }
.header.header2023usa .nav1 li {    margin-left: 12px;    margin-right: 12px;  }
.header.header2023usa .nav1 li li {    margin-left: 0px;    margin-right: 0px;  }
.header.header2023usa #topcenter { top:51px; left:-121px;}
.header.header2023usa .top2right { margin-top:10px;}
}

@media only screen and (max-width: 1200px) {
.header .container { max-width:980px;}
.header.header2023usa .headeronlinebtn { margin-right:0; float:right}

    .foot1 .fcol1 {        width: 100% !important;padding-right: 16px;    margin-right: 0;    }
	
	.header.header2023usa .nav1 li { font-size:14px !important;}
	 .header.header2023usa #topcenter {    top: 51px;    left: -18px;  }
	 
	 .foot-review.clearfix { position:relative; top:0; margin-top:20px; float:left }
	 .footer .foot1 .container { padding-left:20px; padding-right:20px}
	 .fcol1.fcol1new h4.text20 {  display: block;}
	 
	 .top2right .headerekomi { display:none}
}

@media only screen and (max-width:980px)  {

.filtertop { padding-right:32px;}
.header.header2023usa .top2 .logo { z-index:400}
.topfield { display:table; margin:auto}
.topitems-left { float:right; border-right:1px solid #fff}
.topitems-left.topitems-right { border-right:0}
.topitems-left.topitems-right .topitems::before { display:none}
.topitems {   margin-top: 0;  border-left: 1px solid #fff;}
.topimg {  float: left;  margin-right: 0;  padding-top: 1px;  padding: 11px 12px 7px;}
.topitems-left.topitems-right .topitems {  margin-left: 0;  padding: 0;}
.topitem-content {    float: left;    position: absolute;    top: 39px;    right: 0;    white-space: nowrap;    display: none;    border: 1px solid #000;    color: #000;    padding: 10px 14px;    z-index: 22222222;    background: #fff;  }
.topitem-content .col-white { color:#000}
.topitem-content a{ color:#000}
.topitem-content a:hover{ color:#28b699}
	 
.topitems:hover .topitem-content { display:block}

.header.header2023usa { padding-top:0}
.header.header2023usa .call1, .header.header2023usa .email1 { display:none}

.header.header2023usa .top2right { display:none}
.header.header2023usa #topcenter { top:-8px; left:0; width:auto}
.header.header2023usa .top1 .container { overflow:visible}
.header.header2023usa .top2 .logo { margin-top:0; margin-bottom:0}
.topitems-left .topitems { cursor:pointer}

.text35 {  font-size: 32px;}
.text25 {  font-size: 22px;}
.text20 {  font-size: 18px;}
.list1 a.btn1 {  padding: 12px 17px;  line-height: 18px;}
.btn1 { font-size:16px}
.text17 {  font-size: 16px;}
.btn2 a {  padding: 12px 20px;}
.btn2 {  font-size: 15px;}
.submit {  height: 44px;  font-size: 16px;}

.reviewblock1 ul li {  float: left;  margin-left: 1%;  margin-right: 1%;  width: 18%;}

.foot-review .img-responsive img { margin-right:8px;}
.footer .foot1 { padding-bottom:9px}
}


@media only screen and (max-width:760px)  {
.text35 {  font-size: 30px;}
.text25 {  font-size: 21px;}
.text20 {  font-size: 17px;}

.heading1 { padding-bottom:10px}

.valuation-gallery.valuation-gallery3.valuation-services-gallery li { max-width:340px;}

.vtariff.vtariff2023.vtariff3 .vcircle { margin-top:12px}

.innerbanner { padding-top:20px; padding-bottom:20px;}
.contact.contactblock1.office1  { padding-bottom:0}
}

@media only screen and (max-width:550px)  {
.text35 {  font-size: 27px;}
.text25 {  font-size: 19px;}
.text20 {  font-size: 16px;}
.list1 a.btn1 {  padding: 12px 17px;  line-height: 18px;}
.btn1 { font-size:15px}
.text17 {  font-size: 15px;}
.btn2 a {  padding: 12px 20px;}
.btn2 {  font-size: 14px;}
.submit {  height: 44px;  font-size: 15px;}

.topitem-content { right:-108%}

.vtariff .list1 { padding:17px 17px 25px}
.vtariff .list1 h2 {  padding-bottom: 3px;}
.vtariff .ptop30 {  padding-top: 19px;}

.whychoosesection { padding-top:22px}
.scheduled-driving { padding-top:23px;}
  .why-choose {    margin-top: 25px;  }
  .our-story {  padding-bottom: 0; padding-top:28px;}
  

.office1 .maps {  padding-bottom: 80%;}
}


/* POP UP CSS */
#pac-popup-internal.pac-mode-2 {text-align:left; background:#fff;border: 2px solid #221d46;}
#pac-popup-internal.pac-mode-2 * {}
#pac-popup-internal.pac-mode-2 .pac-item-total-related {width:500px}
#pac-popup-internal.pac-mode-2 .product_info_holder {padding:10px}
#pac-popup-internal.pac-mode-2 .pac-2-message {padding:6px 0;border-bottom:1px solid #ddd;font-size:11px;position:relative; text-transform:uppercase; font-size:13px}
#pac-popup-internal.pac-mode-2 .pac-2-message .pac-sprite {display:inline-block;width:16px;height:16px;background-position:-46px 0;vertical-align:middle;margin-right:4px}
#pac-popup-internal.pac-mode-2 .pac-2-message .reserved-cart {position:absolute;margin:0;right:0;top:8px}
#pac-popup-internal.pac-mode-2 .pac-table {display:table;width:100%;margin-top:18px}
#pac-popup-internal.pac-mode-2 .pac-table .pac-tr {display:table-row}
#pac-popup-internal.pac-mode-2 .pac-table .pac-td {display:table-cell;height:40px;vertical-align:middle}
#pac-popup-internal.pac-mode-2 .pac-product-info {border-right:1px solid #ddd}
#pac-popup-internal.pac-mode-2 .pac-product-info .pac-img, #pac-popup-internal.pac-mode-2 .pac-product-info .pac-desc {vertical-align:top;}
#pac-popup-internal.pac-mode-2 .pac-product-info .pac-img {width:82px}
#pac-popup-internal.pac-mode-2 .pac-product-info .pac-img img {border:1px solid #ededed}
#pac-popup-internal.pac-mode-2 .pac-product-info .pac-price td[data-rwd-tax-label]:before {content:attr(data-rwd-tax-label) "";float:left;width:100%}
#pac-popup-internal.pac-mode-2 .product-cart-price { padding-top:7px}
.pac-custom-options ul { margin:0; padding:0; list-style:none;}
.pac-custom-options li { margin-top:7px}

#pac-popup-internal.pac-mode-2 .pac-desc {font-size:15px;padding-left:10px;line-height:20px;}
#pac-popup-internal.pac-mode-2 .pac-desc .pac-product-name {}
#pac-popup-internal.pac-mode-2 .pac-desc .custom-options ul {margin-bottom:0!important}
#pac-popup-internal.pac-mode-2 .pac-desc .custom-options ul li {list-style:none!important}
#pac-popup-internal.pac-mode-2 .pac-desc div.reserved-item {font-size:11px;background:#ddd;padding:5px 5px 5px 25px;display:inline-block;position:relative}
#pac-popup-internal.pac-mode-2 .pac-desc div.reserved-item:after {content:"";text-indent:-999px;position:absolute;left:5px;top:45%;margin-top:-8px;width:16px;height:16px;overflow:hidden;z-index:2;background-position:-28px 0}
#pac-popup-internal.pac-mode-2 .pac-group-prd .pac-product-info>table {margin-bottom:8px}
#pac-popup-internal.pac-mode-2 .pac-group-prd .pac-product-info .pac-img {width:50px}
#pac-popup-internal.pac-mode-2 .pac-group-prd .pac-product-info .pac-img img {width:100%;min-width:100%}
#pac-popup-internal.pac-mode-2 .pac-cart-total {text-align:center;width:275px;padding:0 15px 0 20px;font-size:15px}
#pac-popup-internal.pac-mode-2 .pac-cart-total .pac-items {border-bottom:1px dotted #ccc;width:100%;padding-bottom:7px}
#pac-popup-internal.pac-mode-2 .pac-cart-total .pac-subtotal {font-size:15px;text-transform:uppercase;padding:8px 0 7px 0}
.pac-td.pac-cart-total a { color:#efb850; text-align:none}
#pac-popup-internal.pac-mode-2 .pac-cart-total .pac-checkout-button {font-size: 15px;text-transform: uppercase;line-height: 18px;padding: 10px 25px; background:#efb850; color:#fff; margin-top:0px; display:inline-block }
#pac-popup-internal.pac-mode-2 .pac-cart-total .pac-checkout-button:hover {background:#000; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
#pac-popup-internal.pac-mode-2 .pac-cart-total .pac-subtotal .pac-amount {padding-left:8px}
#pac-popup-internal.pac-mode-2 .pac-cart-total .pac-continue-shop {font-size:14px;padding-top:12px}
#pac-popup-internal.pac-mode-2 .pac-cart-total .pac-continue-shop a {text-decoration:none;position:relative}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-title {margin-top:20px;border-bottom:1px solid #ddd;border-top:1px solid #ddd;text-transform:uppercase;padding:5px 0}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-products-hld {position:relative;width:100%;margin-top:16px;margin-bottom:10px;overflow:hidden;height:208px}
#pac-popup-internal.pac-mode-2 a.pac-prev, #pac-popup-internal.pac-mode-2 a.pac-next {position:absolute;height:22px;width:12px;z-index:10;top:50%;margin-top:-10px}
#pac-popup-internal.pac-mode-2 a.pac-prev {left:0;background-position:0 0}
#pac-popup-internal.pac-mode-2 a.pac-next {right:0;background-position:-14px 0}
#pac-popup-internal.pac-mode-2 a.pac-prev:hover {background-position:0 -24px}
#pac-popup-internal.pac-mode-2 a.pac-next:hover {background-position:-14px -24px}
#pac-popup-internal.pac-mode-2 #pac-related-list ul {margin:0;padding:0}
#pac-popup-internal.pac-mode-2 #pac-related-list ul li {list-style:none;float:left;width:213px;text-align:center}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-link {vertical-align:top}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-link img {display:inline;border:1px solid #e0e0e0}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-pname {font-size:14px;text-transform:uppercase;line-height:16px;height:32px;overflow:hidden;width:160px;margin:0 auto}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-price-hld {padding:8px 0}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-price-hld .price-box {margin:0;line-height:16px}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-price-hld .old {padding-left:5px;text-decoration:line-through;color:#B5B5B5}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-price-hld .price-box .price {font-size:14px}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-products-hld .pac-btn-cart .pac-label .pac-icon {position:relative;left:2px}

.popup_apt{background:rgba(0, 0, 0, 0.7);top:0;left:0;z-index:8999999990;position:fixed;width:100%;height:100%;margin:auto;}
.popup_apt1 .btn1_3{margin-top:10px;}
.popup_apt1{ width:550px;line-height:25px; text-align:justify;display:table;margin:auto;padding:25px;background:#FFF; color:black;  font-size:16px;position:relative;top:0%;transform:translateY(-50%);margin-top:21%;}
.popup_apt1 .btn_4 { float:right; text-align:right; font-size:17px; }
.popup_apt1 a {text-decoration: none;color: #282828;cursor: pointer;}


@media only screen and (max-width:760px) {

#pac-popup-internal.pac-mode-2 .pac-cart-total, #pac-popup-internal.pac-mode-2 .pac-product-info .pac-img {width:auto}
#pac-popup-internal.pac-mode-2 .pac-product-info .pac-img img {max-width:100%}
#pac-popup-internal.pac-mode-2 .pac-desc {padding-right:5px}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-products-hld {width:400px;margin-left:auto;margin-right:auto}
#pac-popup-internal.pac-mode-2 #pac-related-list ul li {width:200px}
#pac-popup-internal .pac-block-related ul li, #pac-popup-internal .pac-block-related ol li {float:none}
}

@media only screen and (max-width:550px) {
#pac-popup-internal.pac-mode-2 .pac-item-total-related {width:100%}
.popup_apt1{width:80%;margin-top:50%;}
.popup_apt { top:8%;}
#pac-popup-internal.pac-mode-2 .pac-table .pac-td {display:block;width:100%;height:auto}
#pac-popup-internal.pac-mode-2 .pac-product-info {border-right:0;border-bottom:1px solid #ddd;padding-bottom:15px;margin-bottom:15px}
#pac-popup-internal.pac-mode-2 .pac-product-info .pac-img {width:65px}
#pac-popup-internal.pac-mode-2 .pac-cart-total {padding:0 7px}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-products-hld {width:213px;margin-left:auto;margin-right:auto}
#pac-popup-internal.pac-mode-2 #pac-related-list ul li {width:213px}
#pac-popup-internal.pac-mode-2 .pac-2-message .reserved-cart {position:static;text-align:left;padding-top:14px}
#popup_apt.popup_apt { top:0}
#popup_apt.popup_apt .popup_apt1 { top:15%}

#popup_apt .popup_apt1 {}
#popup_apt #pac-popup-internal.pac-mode-2 { border:none}
}

@media only screen and (max-width:479px) {
#pac-popup-internal.pac-mode-2 .pac-table .pac-td {display:block;width:100%;height:auto}
#pac-popup-internal.pac-mode-2 .pac-product-info {border-right:0;border-bottom:1px solid #ddd;padding-bottom:15px;margin-bottom:15px}
#pac-popup-internal.pac-mode-2 .pac-product-info .pac-img {width:65px}
#pac-popup-internal.pac-mode-2 .pac-cart-total {padding:0 7px}
#pac-popup-internal.pac-mode-2 #pac-related-list .pac-products-hld {width:213px;margin-left:auto;margin-right:auto}
#pac-popup-internal.pac-mode-2 #pac-related-list ul li {width:213px}
#pac-popup-internal.pac-mode-2 .pac-2-message .reserved-cart {position:static;text-align:left;padding-top:14px}
 }